Mise à niveau Vcenter 5.1 vers 6.0 – Partie 1

Mise à niveau Vcenter 5.1 vers 6.0 – Partie 1

Upgrade Vcenter 5.1 vers 6.0

 
1-Vérifications de pré installation de vCenter Server pour Windows :

Lorsque vous installez vCenter Server et Platform Services Controller, le programme d’installation effectue une vérification de pré installation notamment pour s’assurer qu’il y a suffisamment d’espace disponible sur la machine hôte sur laquelle vous installez vCenter Server et vérifie que l’éventuelle base de données externe est accessible.

Lorsque vous déployez vCenter Server avec un Platform Services Controller intégré ou un Platform Services Controller externe, vCenter Single Sign-On est installé comme partie intégrante du Platform Services Controller. Au moment de l’installation, le programme d’installation vous fournit l’option de joindre un domaine de serveur vCenter Single Sign-On existant. Lorsque vous fournissez les informations relatives au service vCenter Single Sign-On, le programme d’installation utilise le compte d’administrateur pour vérifier le nom d’hôte et le mot de passe, pour s’assurer que les détails du serveur vCenter Single Sign-On que vous avez fournis peuvent être authentifiés avant de poursuivre le processus d’installation.

Le vérificateur de pré installation effectue des vérifications sur les aspects suivants de l’environnement :

■ Version de Windows
■ Configuration minimale requise du processeur
■ Configuration minimale requise de la mémoire
■ Configuration minimale requise de l’espace disque
■ Autorisations sur le répertoire d’installation et de données sélectionné
■ Disponibilité des ports internes et externes
■ Version de la base de données externe
■ Connectivité de la base de données externe
■ Privilèges d’administrateur sur la machine Windows
■ Toutes les informations d’identification que vous entrez

2-Configuration matérielle requise de vCenter Server pour Windows :

Lorsque vous installez vCenter Server sur une machine virtuelle ou un serveur physique qui exécute Microsoft Windows, votre système doit respecter la configuration matérielle requise.

Vous pouvez installer vCenter Server et Platform Services Controller sur la même machine virtuelle ou le même serveur physique ou sur

vcentre

différentes machines virtuelles ou différents serveurs physiques. Si vous installez vCenter Server avec une instance intégrée de Platform Services Controller, vous installez vCenter Server et Platform Services Controller sur la même machine virtuelle ou le même serveur physique. Si vous installez vCenter Server avec une instance externe de Platform Services Controller, installez d’abord l’instance de Platform Services Controller contenant tous les services requis sur une machine virtuelle ou un serveur physique, puis installez vCenter Server et les composants de vCenter Server sur une autre machine virtuelle ou un autre serveur physique

Remarque:L’installation de vCenter Server sur un lecteur réseau ou sur un lecteur flash USB n’est pas prise en charge.

Important:VCenter Server avec une instance de Platform Services Controller intégrée :

Vous devez ajouter la configuration matérielle requise pour Platform Services Controller à la configuration matérielle requise pour vCenter Server en fonction de la taille de votre environnement.

3-Configuration de stockage requise de vCenter Server pour Windows :

Lorsque vous installez vCenter Server, votre système doit respecter une configuration de stockage minimale requise.

La configuration de stockage requise par dossier dépend du modèle de déploiement que vous choisissez d’installer. Lors de l’installation, vous pouvez sélectionner un dossier autre que le dossier par défaut C:\Program Files\VMware pour installer vCenter Server et le Platform Services Controller. Vous pouvez également sélectionner un dossier autre que le dossier par défaut C:\ProgramData\VMware\vCenterServer\ pour stocker les données.

v14-Configuration logicielle requise de vCenter Server pour Windows :

Assurez-vous que votre système d’exploitation prend en charge vCenter Server.

VCenter Server nécessite un système d’exploitation 64 bits, et le DSN de système 64 bits est requis pour que vCenter Server puisse se connecter à sa base de données externe.

Windows Server 2008 SP2 est la version la plus ancienne de Windows Server prenant en charge vCenter Server. Les mises à jour et les correctifs les plus récents doivent être installés sur votre version de Windows Server. Pour obtenir la liste complète des systèmes d’exploitation pris en charge, reportez-vous au lien suivant pour plus de détails  : plateforme supporté par Vcenter 6.0

Upgrade Vcenter 5.1 vers 6.0
Upgrade Vcenter 5.1 vers 6.0

NB : Nous n’avons pas besoin de faire la mise à jours de notre Venter 5.1 pour passer au 6.0

Upgrade Vcenter 5.1 vers 6.0
Upgrade Vcenter 5.1 vers 6.0
Discussion

Share This:

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

11 − quatre =